﻿/*------------------------------
>>> MOBILE LANDSCAPE
>>> TABLE OF CONTENTS:
------------------------------
	1.0 Global
	2.0 Navigation
	3.0 Home
	4.0 About us
	5.0 Our Team
    6.0 Portfolio
    7.0 News
    8.0 Contact
    11.0 Question & Feedback Form
------------------------------*/
@media (max-width: 1400px) {
    /*------------------------------
        8.0 CONTACT
    ------------------------------*/
    #contact .contact-wrap .right p.phone-fax {
        display: none;
    }
    
    #contact .contact-wrap .right p.phone, 
    #contact .contact-wrap .right p.fax {
        display: block;
    }
    
    /*------------------------------
        6.0 PORTFOLIO
    ------------------------------*/
    #portfolio {
        padding-top: 6em;
        padding-bottom: 4em;
    }
}

@media (max-width: 1199px) {
	/*------------------------------
        3.0 HOME
    ------------------------------*/ 
    #home { } 
    #home div h1 {
        font-size: 55px;
    }
    
    #home div p {
        font-size: 26px;
    }
}

@media (min-width: 768px) and  (max-width: 991px){
    /*------------------------------
    1.0 GLOBAL 
    ------------------------------*/   
    body {
    
    } 

    /*------------------------------
        2.0 NAVIGATION
    ------------------------------*/  
    #navigation {
        position: fixed; 
        background-color: rgba(0, 0, 0, 0.9);
        padding-left: 0;
        padding-right: 0;
    }
    #navigation .navbar-collapse {
        background-color: rgba(0, 0, 0, 0.9);
    }
    #navigation ul.navbar-nav {
        height: 100vh;
        margin-top: 14px;
        padding-left: 5em;
        padding-right: 5em;
        text-align: left;
    }
    .navbar-light .navbar-brand {
        margin: auto;
        font-size: 28px; 
    }
    .navbar-light .navbar-toggler {
        position: absolute;
        left: 0px;
        width: 54px;
    }
    
    .navbar-light .navbar-nav .nav-link {
        padding-left: 0;
        font-size: 18px;
        font-family: "DIN-Regular";
        text-transform: capitalize;
        border-bottom: 1px solid #555555;
        padding-left: 0;
        font-size: 32px;
    }
    /*------------------------------
        3.0 HOME
    ------------------------------*/ 
    #home { }
    #home div {
        padding-top: 9.5em;
        animation: home-div 1s linear 0s 1;
        -webkit-animation: home-div 1s linear 0s 1;
    }

    @keyframes home-div {
        0%   {padding-top: 11em;}
        100% {padding-top: 9.5em;}

    }

    @-webkit-keyframes home-div {
        0%   {padding-top: 11em;}
        100% {padding-top: 9.5em;}
    } 
    
    #home div h1 {
        font-size: 43px;
    }
    
    #home div p {
        font-size: 24px;
    }
    
    /*------------------------------
        4.0 ABOUT US
    ------------------------------*/  
    #about-us {

    }
    #about-us .callout-1
    {
    }
    #about-us .callout-2
    {
    }    
  /*------------------------------
        5.0 OUR TEAM
    ------------------------------*/  
    #our-team {
        padding: 50px 0;
    } 
    
    #our-team .section-head {
        white-space: nowrap;
        margin-bottom: 50px;
        height: 80px;
    }
    
    #our-team .section-head h2 {
        font-size: 40px;
        padding: 0 15px 0 15px;
        margin-bottom: 0;
    }
    
    #our-team .section-head p {
        font-size: 18px;
        line-height: 20px;
        margin-bottom: 0;
    }
    
    #our-team .load-more-row .load-more-button {
        padding-left: 1em;
        padding-right: 1em;
    }
    
    #our-team .team-slider  {
        padding-top: 0;
    }
    
     #our-team figcaption p {
        font-size: 16px;
        padding-top: 25px;
    }

    #our-team figcaption h3 {
        font-size: 13px;
    }
    
    #our-team .team-slider .slick-prev, 
    #our-team .team-slider .slick-next {
        top: 35%;
        width: 40px;
        height: 40px;
        border-radius: 40px;
        background-size : 400px auto;
    }

    #our-team .team-slider .slick-next {
        right: -20px;
        background-position: -279px -480px;
    }

    #our-team .team-slider .slick-prev {
        left: -20px;
        background-position: -280px -413px;
    }

    #our-team .team-slider .slick-next:hover {
         background-position: -279px -480px;
    }

    #our-team .team-slider .slick-prev:hover {
        background-position: -280px -413px;
    }
    
    /***** 5.2 Team Member Slider *****/
    #team-member .team-member-slider .slick-slide > img {
    }
    
    #team-member .team-member-slider .slick-prev, 
    #team-member .team-member-slider .slick-next {
    }
    
    /*------------------------------
        6.0 PORTFOLIO
    ------------------------------*/  
     #portfolio {
        padding-top: 3em;
        padding-bottom: 3em;
    }
    
    .portfolio-header{
        margin-bottom:30px;
        text-align:center;
    }
    
    .logo-container {
        padding-top: 47px;
        padding-bottom:53px; 
    }
    
    .portfolio-item
    {
        padding-bottom:50px;
    }
    
    /*------------------------------
        7.0 NEWS
    ------------------------------*/  
    #news {} 

    /*------------------------------
        8.0 CONTACT
    ------------------------------*/  
    #contact .contact-wrap .left {
        text-align: center;
        width: 100%;
    }
    #contact .contact-wrap .left.col {
        padding-left: 0;
        padding-right: 0;
    }
    #contact .contact-wrap .left h1 {
        font-size: 60px;
        margin-bottom: 45px;
        white-space: nowrap;
    }
    #contact .contact-wrap .left p {
        display: none;
    }
    #contact .contact-wrap .right {
        width: 100%;
        height: auto;
        margin-left: 0;
    }
    #contact .contact-wrap .right.col {
        padding-left: 20%;
    }
    #contact .contact-wrap .right .contact-us:first-child {
        margin-top: 0;
    }
    #contact .contact-wrap .right .contact-us:last-child {
        margin-bottom: 0;
    }
    #contact .contact-wrap .right .contact-us {
        margin: 25px auto;
    }
}

@media (max-width: 840px) {
    /*------------------------------
        3.0 HOME
    ------------------------------*/ 
    #home { }
    #home div {
        padding-top: 10em;
    } 
    #home div h1 {
        font-size: 42px;
    }
    
    #home div p {
        font-size: 23px;
    }
    /*------------------------------
        8.0 OUR TEAM CONTACT
    ------------------------------*/
    #contact .contact-wrap .left {
        text-align: center;
        width: 100%;
    }
    #contact .contact-wrap .left.col {
        padding-left: 0;
        padding-right: 0;
    }
    #contact .contact-wrap .left h1 {
        font-size: 60px;
        margin-bottom: 45px;
        white-space: nowrap;
    }
    #contact .contact-wrap .left p {
        display: none;
    }
    #contact .contact-wrap .right {
        width: 100%;
        height: auto;
        margin-left: 0;
    }
    #contact .contact-wrap .right.col {
        padding-left: 20%;
    }
    #contact .contact-wrap .right .contact-us:first-child {
        margin-top: 0;
    }
    #contact .contact-wrap .right .contact-us:last-child {
        margin-bottom: 0;
    }
    #contact .contact-wrap .right .contact-us {
        margin: 25px auto;
    }
    
}
@media (min-width: 576px) and (max-width: 767px) {
    /*------------------------------
    1.0 GLOBAL 
    ------------------------------*/   
    body {
        
    } 

    /*------------------------------
        2.0 NAVIGATION
    ------------------------------*/  
    #navigation {
        position: fixed; 
        background-color: rgba(0, 0, 0, 0.9);
        padding-left: 0;
        padding-right: 0;
    }
    #navigation .navbar-collapse {
        background-color: rgba(0, 0, 0, 0.9);
    }
    .navbar-light .navbar-brand {
        margin: auto;
        font-size: 28px; 
    }
    .navbar-light .navbar-toggler {
        position: absolute;
        left: 0px;
        width: 54px;
    }
    .navbar-light .navbar-nav .nav-link {
        padding-left: 0;
        font-size: 18px;
        font-family: "DIN-Regular";
        text-transform: capitalize;
        border-bottom: 1px solid #555555;
        padding-left: 0;
        font-size: 32px;
    }
    #navigation ul.navbar-nav {
        height: 100vh;
        margin-top: 14px;
        padding-left: 5em;
        padding-right: 5em;
        text-align: left;
    }
    
    /*------------------------------
        3.0 HOME
    ------------------------------*/ 
    #home {

    } 
    /*------------------------------
        4.0 ABOUT US
    ------------------------------*/  
    #about-us {

    }
    #about-us.about-us-background
    {
    }
    #about-us .callout
    {
    }
    #about-us .callout p
    {
    }    
    #about-us .callout-1
    {
    }
    #about-us .callout-2
    {
    }
    #about-us .about-us-header p
    {
    }
    #about-us .our-program.background span {
    }   
    /*------------------------------
        5.0 OUR TEAM
    ------------------------------*/  
     #our-team {
        padding: 50px 0;
    } 
    
    #our-team .section-head {
        white-space: nowrap;
        margin-bottom: 40px;
        height: 70px;
    }
    
     #our-team .section-head h2 {
        font-size: 30px;
        padding: 0 15px 0 15px;
        margin-bottom: 0;
    }
    
    #our-team .section-head p {
        font-size: 14px;
        line-height: 20px;
        margin-bottom: 0;
        padding: 0;
    }
    
    #our-team .team-slider  {
        padding-top: 0;
    }
    
    #our-team figcaption p {
        font-size: 18px;
        padding-top: 25px;
    }

    #our-team figcaption h3 {
        font-size: 11px;
    }
    
    #our-team .team-slider .slick-prev, 
    #our-team .team-slider .slick-next {
        top: 35%;
        width: 40px;
        height: 40px;
        border-radius: 40px;
        background-size : 400px auto;
    }

    #our-team .team-slider .slick-next {
        right: -20px;
        background-position: -279px -480px;
    }

    #our-team .team-slider .slick-prev {
        left: -20px;
        background-position: -280px -413px;
    }

    #our-team .team-slider .slick-next:hover {
         background-position: -279px -480px;
    }

    #our-team .team-slider .slick-prev:hover {
        background-position: -280px -413px;
    }
    
    #our-team .load-more-row .load-more-button {
        padding-left: 1em;
        padding-right: 1em;
    }
    
    /***** 5.2 Team Member Slider *****/
    #team-member .team-member-slider .slick-slide > img {


    }
    
    
    /*------------------------------
        6.0 PORTFOLIO
    ------------------------------*/  
    

    /*------------------------------
        7.0 NEWS
    ------------------------------*/  
    #news {

    } 

    /*------------------------------
        8.0 CONTACT
    ------------------------------*/  
    #contact .contact-wrap .left h1 {
        font-size: 55px;
    }

    /*------------------------------
    11.0 QUESTION & FEEDBACK FORM
    ------------------------------*/
    #frm .frm {
        width: 75%;
    }
}


@media (max-width: 767px) and (orientation: landscape) {
    /*------------------------------
    2.0 NAVIGATION
    ------------------------------*/ 
    .navbar-light .collapse.show {
        overflow-y: scroll;
        -ms-overflow-style: none;
        overflow: -moz-scrollbars-none;
    }
    #navigation .navbar-collapse {
        background-color: rgba(0, 0, 0, 0.9);
    }
    #navigation ul.navbar-nav {
        height: 350px;
        margin-top: 14px;
        padding-left: 3em;
        padding-right: 3em;
        text-align: left;
    }
    .navbar-light .navbar-brand {
        margin: auto;
    }
    .navbar-light .navbar-toggler {
        position: absolute;
        left: 0px;
        width: 54px;
    }
    .navbar-light .navbar-nav .nav-link {
        padding-left: 0;
        font-size: 18px;
        font-family: "DIN-Regular";
        text-transform: capitalize;
        border-bottom: 1px solid #555555;
    }
    
    .navbar-light .navbar-brand {
        font-size: 28px; 
    }
    /*------------------------------
    3.0 HOME
    ------------------------------*/
    #home div {
        padding-top: 7.8em;
    }
    #home div h1 {
        font-size: 36px;
    }
    #home div p {
        font-size: 20px;
    }
}


